/**********************************************************************************************/
/************************************  Estilos Generales  *************************************/
/**********************************************************************************************/
@media ( max-width:1080px ){
    #fullcont{ min-width:320px; }
    .row{ width:100%; min-width:320px; }
}
/**********************************************************************************************/
/*******************************************  Header  *****************************************/
/**********************************************************************************************/
@media ( max-width:860px ){
    #logo{ margin:20px auto 10px; }
	#menuContainer{ margin-top:0px; background:rgba(235,91,37,1); }
	#menu_principal{ width:100%; max-width:560px; }
	#menu_principal > li{ width:25%; }
    #menu_principal > li:nth-child(2){ margin-right:0; }
}
@media ( max-width:530px ){
	#logo{
		width:100%; height:80px;
		margin:0; padding:15px 0;
		border-radius:0;
		box-shadow:none;
	}
    #menu_principal > li{ width:100%; height:auto; }
    #menu_principal ul{
        position:relative; display:block;
        top:0; padding:0;
    }
}
/*********************************************************************************************/
/******************************************  INICIO  ****************************************/
/*********************************************************************************************/
@media ( max-width:1300px ){
    #hs-pager{ right:100px; margin:-60px 0px 0 0; }
}
/*********************************************************************/
@media ( max-width:662px ){
    #prod-home{ max-width:510px; }
    #prod-home a{ width:160px; margin:-30px 5px 0; }
}
@media ( max-width:530px ){
    #prod-home a{ width:200px; margin:20px auto 0; float:none; }
}
/*********************************************************************/
@media ( max-width:1182px ){
    #introRight{ right: 540px; width:50%;  }
}
@media ( max-width:900px ){
    #introRight{ top: auto; bottom:50px;  }
}
/*********************************************************************/
@media ( max-width:660px ){
    #homeTextContainer{ margin:100px 0 0;  /*background:rgba(200,0,0,0) url('../images/introRight.png') no-repeat 100% 60px;*/ }
    #introRight{ right: 50%; bottom:370px; -webkit-transform: translate(50%,100%); transform: translate(50%,100%);  }
    #tIL_1{ float:none; margin:0 auto; }
    #tIL_2{ float:none; margin:0 auto; }
    #tIL_3{ float:none; margin:30px auto 160px auto; }
}
/*********************************************************************************************/
/*****************************************  NOSOTROS  ***************************************/
/*********************************************************************************************/
@media ( max-width:1000px ){
	#nsRight{
            position: absolute;
            width: 600px;
            left: 0%; right: auto; bottom:0%;
        }
	#nsContainer .row{ padding:75px 0 300px; }
	#nsTXT_1{ float:none; margin:0 auto; }
	#nsTXT_2{ float:none; margin:30px auto 0; padding:0 20px; }
}
@media ( max-width:660px ){
    #nsRight{ width: 93%; }
}
/*********************************************************************************************/
/*****************************************  PRODUCTOS  ***************************************/
/*********************************************************************************************/
@media ( max-width:750px ){
	.prodSelA{ width:48%; }
}
@media ( max-width:650px ){
	.prodSelB{ width:46%; margin:5px 2%; }
}
@media ( max-width:500px ){
	.prodTitle{ float:none; margin:40px auto 30px; }
}
@media ( max-width:380px ){
	.prodTitle{ width:100%; border-left:0 none!important; }
	.prodTitle span{ font-size:12vw; line-height:12vw; }
	.prodSelB{ width:96%; margin:5px 2%; }
}
@media ( min-width:770px ) and ( max-width:1020px ){
	.prod-cont{ width:750px; }
}
@media ( min-width:520px ) and ( max-width:770px ){
	.prod-cont{ width:500px; }
}
@media ( max-width:520px ){
	.prod-cont{ width:250px; }
}
/*********************************************************************************************/
/*****************************************  CONTACTO  ***************************************/
/*********************************************************************************************/

@media ( max-width:500px ){
	#contTitle_2{ font-size:12vw; line-height:12vw; }
	.formInput{ float:none; width:95%; margin:0 auto 12px; }
	#formReset,#formSubmit{ width:95%; }
}

/*********************************************************************************************/
/******************************************  POPUP  ******************************************/
/*********************************************************************************************
@media ( max-width:940px ){
	.popcont{ width:780px; }
	.popLogo{ margin:20px 0 0 90px; }
	.popType{ margin:25px 0 0 90px; }
	.popIMG{ margin:95px 40px 45px 40px; }
	.popTitle1{ margin:70px 0 0 0px; }
	.popCode{ margin:0 0 0 0px; }
	.popSocial{ margin:0 0 10px; }
	.poptext1{ margin:10px 0 0 0px; }
}
/***/
@media ( max-width:940px ){
	.popHeader div{ float:none; clear:both; }
	.popcont{ width:100%; height:auto; margin:5px auto; padding:0 0 50px; }
	.popcont > div,.popcont > img{ float:none; clear:both; }
	.popHeader{ height:auto; }
	.popHeader > div{ float:none; clear:both; }
	.popLogo{ margin:20px auto 0; }
	.popType{ width:auto; height:auto; margin:15px 10px 15px; text-align:center; border:0 none; }
	.popIMG{ margin:0 auto 0; }
	.popTitle1{ width:auto; margin:0px 20px 0; }
	.popTitle1:before{ content:''; }
	.popCode{ width:auto; margin:0 20px 0; }
	.popSocial{ width:auto; margin:0 20px 10px; }
	.poptext1{ width:auto; margin:10px 20px 0; }
}
@media ( max-width:370px ){
	.popIconos{ width:100%; }
	.popIconos div{ width:33%; }
}


/*********************************************************************************************/
/******************************************* FOOTER ******************************************/
/*********************************************************************************************/
@media ( max-width:900px ){
	#footerLogo{ float:none; margin:40px auto 0; }
	#footerText{ margin:20px 0 40px 30px; }
	#footerSocial{ margin:20px 40px 40px 0; }
}
@media ( max-width:660px ){
	#footerText{ float:none; margin:20px auto; }
	#footerSocial{ float:none; margin:20px auto 40px; }
}
@media ( max-width:450px ){
	#footerText{ width:auto; margin:20px 20px; }
}
/**********************************************************************************************/